QuikrBox admin - Bug #6802

Manage delivery partner > why showing Driver id QB-00 for all drivers

06/16/2023 12:41 PM - priyanka Sharma

Status: Closed Start date: 06/16/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/27/2023 12:39 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 06/28/2023 10:24 AM - priyanka Sharma

- Assignee changed from Manoj jaswal to Anisha Kumari

#3 - 07/18/2023 01:06 PM - priyanka Sharma

- Status changed from Resolved to Closed
